{% extends 'app_lmgas/base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block title%}LMGAS - Modificar cliente {% endblock%}


{% block contenido %}

<div class="container" style="margin-top: 50px;">
    <h6 id="direccion"><a href="{% url 'home' %}">inicio</a> > <a href="{% url 'Admin' %}">administrador </a>> <a
            href="{% url 'AdminClientes' %}">Clientes </a>> <a href=""> editar cliente </a>></h6>
    <div>
        <h3 style="color: #8d8d8d;">Cliente</h3>
    </div>
    <div class="row">
        <div class="col-sm-9">
            <form action="" method="POST">
                {% csrf_token %}
                {{form|crispy}}
                <div class="text-right">
                    <input type="submit" class="btn btn-primary mt-3" value="Guardar">
                </div>
            </form>
        </div>
    </div>
    
</div>

{% endblock contenido %}